/**
 *	filename: ABTextActions.strings
 *	created : Wed Mar 27 11:07:01 2002
 *
 */

	"GOTO_PAGE"            = "Siirry web-sivulle";
	"LARGE_TYPE"           = "Isot kirjaimet";
	"MAP_OF"               = "Kartta kohteesta";
	"SEND_EMAIL"           = "Lähetä sähköpostia";
	"OPEN_IDISK"           = "Avaa iDisk";
	"AIM_MESSAGE"          = "iChat";

	"ERROR_MOUNTING_IDISK" = "Virhe avattaessa iDiskia käyttäjälle ”%@”";
	"CHECK_ADDRESS"        = "Varmista että .Mac-sähköpostiosoite on oikea.";
	"OKAY"                 = "OK";
	"COPY_MAP_URL"         = "Kopioi kartan URL";
	"COPY_ADDRESS"         = "Kopioi osoitetarra";
        "VISIT_HOMEPAGE"       = "Vieraile kotisivulla";
	"REQUEST_UPDATE"       = "Lähetä päivitys…";

		/* Don't localize the MAP_URL */
	"MAP_URL"       = "http://si.info.apple.com/services/addressbook.xml";
    "FIND_RELATED_SEARCH" = "Etsi korttia";
    "SHOW_RELATED_MENU_FORMAT" = "Näytä ”%@”";
    "NO_RELATED_NAMES" = "Kortteja ei löytynyt";
    "ROLLOVER_SPOTLIGHT" = "Suorita Spotlight-haku";